## rust-sanitize-filename 0.3.0

=== debian/changelog ===
rust-sanitize-filename (0.3.0-1) unstable; urgency=medium

  * Package sanitize-filename 0.3.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 11 Jun 2022 20:08:22 +0200
