=== debian/control ===
Source: rust-sanitize-filename
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+std-dev <!nocheck>,
 librust-regex-1+unicode-case-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sanitize-filename]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sanitize-filename
Rules-Requires-Root: no

Package: librust-sanitize-filename-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-case-dev
Provides:
 librust-sanitize-filename+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0-dev (= ${binary:Version}),
 librust-sanitize-filename-0+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0.3-dev (= ${binary:Version}),
 librust-sanitize-filename-0.3+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0.3.0-dev (= ${binary:Version}),
 librust-sanitize-filename-0.3.0+default-dev (= ${binary:Version})
Description: Simple filename sanitizer, based on Node's sanitize-filename - Rust source code
 This package contains the source for the Rust sanitize-filename crate, packaged
 by debcargo for use with cargo and dh-cargo.
