## rust-sanitize-filename 0.4.0

=== debian/changelog ===
rust-sanitize-filename (0.4.0-1) unstable; urgency=medium

  * Package sanitize-filename 0.4.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 02 Sep 2022 19:12:21 +0200
