=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
  librust-sanitize-filename+default-dev (= ${binary:Version}),
  librust-sanitize-filename-0-dev (= ${binary:Version}),
  librust-sanitize-filename-0+default-dev (= ${binary:Version}),
- librust-sanitize-filename-0.3-dev (= ${binary:Version}),
- librust-sanitize-filename-0.3+default-dev (= ${binary:Version}),
- librust-sanitize-filename-0.3.0-dev (= ${binary:Version}),
- librust-sanitize-filename-0.3.0+default-dev (= ${binary:Version})
+ librust-sanitize-filename-0.4-dev (= ${binary:Version}),
+ librust-sanitize-filename-0.4+default-dev (= ${binary:Version}),
+ librust-sanitize-filename-0.4.0-dev (= ${binary:Version}),
+ librust-sanitize-filename-0.4.0+default-dev (= ${binary:Version})
 Description: Simple filename sanitizer, based on Node's sanitize-filename - Rust source code
  This package contains the source for the Rust sanitize-filename crate, packaged
  by debcargo for use with cargo and dh-cargo.
