## rust-sanitize-filename 0.5.0

=== debian/changelog ===
rust-sanitize-filename (0.5.0-1) unstable; urgency=medium

  * Package sanitize-filename 0.5.0 from crates.io using debcargo 2.6.1
  * Updated my mail address in debcargo.toml and d/copyright
  * New upstream release (Closes: #1062188)

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 22 Mar 2024 18:55:04 +0100
