=== debian/control ===
Source: rust-sanitize-filename
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.9-~~) <!nocheck>,
 librust-regex-1+unicode-case-dev (>= 1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sanitize-filename]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sanitize-filename
X-Cargo-Crate: sanitize-filename
Rules-Requires-Root: no

Package: librust-sanitize-filename-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+std-dev (>= 1.9-~~),
 librust-regex-1+unicode-case-dev (>= 1.9-~~)
Provides:
 librust-sanitize-filename+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0-dev (= ${binary:Version}),
 librust-sanitize-filename-0+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0.5-dev (= ${binary:Version}),
 librust-sanitize-filename-0.5+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0.5.0-dev (= ${binary:Version}),
 librust-sanitize-filename-0.5.0+default-dev (= ${binary:Version})
Description: Simple filename sanitizer, based on Node's sanitize-filename - Rust source code
 Source code for Debianized Rust crate "sanitize-filename"
