=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sanitize-filename 0.5.0 --all-targets --all-features
Features: test-name=rust-sanitize-filename:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sanitize-filename 0.5.0 --all-targets
Features: test-name=librust-sanitize-filename-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sanitize-filename 0.5.0 --all-targets --no-default-features
Features: test-name=librust-sanitize-filename-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
