## rust-sanitize-filename 0.6.0

=== debian/changelog ===
rust-sanitize-filename (0.6.0-1) unstable; urgency=medium

  * Package sanitize-filename 0.6.0 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Tue, 11 Feb 2025 00:27:46 +0100
