=== debian/control ===
Source: rust-sanitize-filename
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.11-~~) <!nocheck>,
 librust-regex-1+unicode-case-dev (>= 1.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sanitize-filename]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sanitize-filename
Homepage: https://github.com/kardeiz/sanitize-filename
X-Cargo-Crate: sanitize-filename
Rules-Requires-Root: no

Package: librust-sanitize-filename-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+std-dev (>= 1.11-~~),
 librust-regex-1+unicode-case-dev (>= 1.11-~~)
Provides:
 librust-sanitize-filename+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0-dev (= ${binary:Version}),
 librust-sanitize-filename-0+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0.6-dev (= ${binary:Version}),
 librust-sanitize-filename-0.6+default-dev (= ${binary:Version}),
 librust-sanitize-filename-0.6.0-dev (= ${binary:Version}),
 librust-sanitize-filename-0.6.0+default-dev (= ${binary:Version})
Description: Simple filename sanitizer, based on Node's sanitize-filename - Rust source code
 Source code for Debianized Rust crate "sanitize-filename"
